## email: object

**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**companyname**|`string`|||
|**companyaddress**|`string`|||
|**corporation**|`string`|||
|**year**|`integer`|||
|**fromemail**|`string`|||
|**supportemail**|`string`|||
|**questionnaireemail**|`string`|||
|**logourl**|`string`|||
|[**urls**](#emailurls)|`object`|||
|**templatespath**|`string`|||

**Additional Properties:** not allowed  
**Example**

```json
{
    "urls": {}
}
```

<a name="emailurls"></a>
### email\.urls: object

**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**root**|`string`|||
|**product**|`string`|||
|**docs**|`string`|||
|**verify**|`string`|||
|**invite**|`string`|||
|**reset**|`string`|||
|**verifysubscriber**|`string`|||
|**verifybilling**|`string`|||
|**billing**|`string`|||
|**questionnaire**|`string`|||

**Additional Properties:** not allowed  
<a name="sessions"></a>